Package eu.mhsl.minenet.gameList.world.lobby

# Class LobbyInstance

java.lang.Object
eu.mhsl.minenet.gameList.world.lobby.LobbyInstance

public class LobbyInstance extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `LobbyInstance()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### LobbyInstance

    public LobbyInstance()